## org.apache.xerces.validators.common
Interface XMLValidator.AttributeValidator

Enclosing class:
  XMLValidator

public static interface XMLValidator.AttributeValidator

AttributeValidator.

Method Summary
`int` `normalize(QName element, QName attribute, int attValue, int attType, int enumHandle)` Normalize.

Method Detail

### normalize

    public int normalize(QName element,
                         QName attribute,
                         int attValue,
                         int attType,
                         int enumHandle)
                  throws java.lang.Exception

  Normalize.

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.